body {
  background: white ;
  background-image: url(http://www.stok.ca/backgrounds/bkg-grey.png) ;
  color: black ;
  font-family: equity_text_bregular, serif;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  max-width:1000px;
  min-width:520px;
  min-height: 100%;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: 'kern=1';
  -moz-font-feature-settings: 'kern' 1;
  -webkit-font-feature-settings: 'kern' 1;
  -o-font-feature-settings: 'kern' 1;
  -ms-font-feature-settings: 'kern' 1;
  font-feature-settings: 'kern' 1;

  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: 'liga=1';
  -moz-font-feature-settings: 'liga' 1;
  -webkit-font-feature-settings: 'liga' 1;
  -o-font-feature-settings: 'liga' 1;
  -ms-font-feature-settings: 'liga' 1;
  font-feature-settings: 'liga' 1;
}

h1 {
  font-family: concourse_c6regular, sans-serif;
  text-align: center;
}

h2 { font-family: concourse_c4bold, sans-serif; }
h3 { font-family: concourse_c4bold, sans-serif; }
h4 { font-family: concourse_t4regular, sans-serif; }

td.real_content {
  padding-left: 7em;
  padding-right: 5em;
  background: #eeeeee;
}

td.real_content p, li {
  line-height: 135%;
}

.book .title {
  font-style: italic;
}

tt {
  font-family: triplicate_t4cregular, monospace;
}
